1760143756506
18639,0.0.0
607,0.0.0
18073,0.0.0
11968,0.0.0
6865,0.0.0
22505,0.0.0
2794,0.0.0
4856,0.0.0
2498,0.0.0
16056,0.0.0
19034,0.0.0
16747,0.0.0
18305,0.0.0
15360,0.0.0
2142,0.0.0
3808,0.0.0
20147,0.0.0
18906,0.0.0
3325,0.0.0
17280,0.0.0
21819,0.0.0
22751,0.0.0
17342,0.0.0
2324,0.0.0
9909,0.0.0
17533,0.0.0
